{
  "sort": {
    "label": "Trier par",
    "relevance": "Pertinence",
    "price_ascending": "Prix, du moins cher au plus cher",
    "price_descending": "Prix, du plus cher au moins cher"
  },
  "pagination": {
    "previous": "Précédent",
    "next": "Suivant"
  }
}
